标签:无法登陆

将 vCSA 更新到 6.7 U2 或更高版本后,无法登录到 VAMI 页面-"无效凭证" 或 "无法登录" (68149)
使用VAMI选项将具有嵌入式PSC的vCSA6.7更新到vCSA6.7U2或更高版本后,无法使用root凭据登录。使用root凭据登录到VAMI页面时,会提示"…